Page MenuHomePhabricator

Rework Widget for use it in Genlist
Closed, ResolvedPublic4 Story Points

Description

The Widget and childs should able to assign a new Evas_object. This behaviour need for correct Widget in Genlist. Elm_Genlist is reused content from items, if its same. So we should make more soft relations between Widget and his Evas_Object, for make posible remove Evas_Object, if it's need, and assing other.

rimmed created this task.Nov 15 2017, 4:27 AM
rimmed set the point value for this task to 4.Nov 15 2017, 5:03 AM
an.kroitor moved this task from Backlog to Doing on the Eflete (Sprint W47) board.Nov 23 2017, 4:02 AM
an.kroitor moved this task from Doing to Done on the Eflete (Sprint W47) board.Nov 27 2017, 4:18 AM
t.naumenko closed this task as Resolved.Nov 29 2017, 4:47 AM